/* Genericons */
@font-face {
	font-family: 'Genericons';
	font-weight: normal;
	font-style: normal;
	src: url('fontes/genericons-regular-webfont.eot');
	src: url('fontes/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'),
		  url('fontes/genericons-regular-webfont.woff') format('woff'),
		  url('fontes/genericons-regular-webfont.ttf') format('truetype'),
		  url('fontes/genericons-regular-webfont.svg#genericonsregular') format('svg');
}

body {
	margin: 0;
	font: 15px Arial, Helvetica, sans-serif;
	line-height: 19px;
	font-weight: 400;
	color: #555;
	text-align: justify;
	-webkit-text-size-adjust: none;
	ms-text-size-adjust: none;
	}
	
a img {border: 0;}

a img
	{
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;	
	transition: opacity 0.5s ease-in-out;
	}
	
a:hover img
	{
	opacity: 0.5;
	-moz-opacity: 0.5;
	-web-opacity: 0.5;
	filter: alpha(opacity=50);
	}
	
h1 {
	color: #022646;
	font: 35px 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 0 0 30px 0;
	line-height: 42px;
	text-align: center;
}

h2 {
	color: #555;
	font: 27px 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 0 0 25px 0;
	line-height: 34px;
	text-align: center;
}

h3 {
	color:#0e76bc;
	font: 17px 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 10px 0 20px 0;
	line-height: 25px;
}

blockquote {
    padding: 0 0 0 30px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: 0;
}

p {
  margin: 0 0 20px;
}

a {
	color: #0e76bc;
	text-decoration: none;
	
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;	
	transition: color 0.5s ease-in-out;
}

a:hover {
	color: #8dc63f;
	text-decoration: none;
}

::selection {
	background: #8dc63f;
	color: #fff;
}

::-moz-selection {
	background: #8dc63f;
	color: #fff;
}

img {max-width: 100%; height: auto;}

/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999999;
}

@keyframes boxSpin{
  0%{
    transform: translate(-10px, 0px);
  }
  25%{
    transform: translate(10px, 10px);
  }
  50%{
    transform: translate(10px, -10px);
  }
  75%{
    transform: translate(-10px, -10px);
  }
  100%{
    transform: translate(-10px, 10px);
  }
}


@keyframes shadowSpin{
  0%{
    box-shadow: 10px -10px #0e76bc, -10px 10px #8dc63f;
  }
  25%{
    box-shadow: 10px 10px #0e76bc, -10px -10px #8dc63f;
  }
  50%{
    box-shadow: -10px 10px #0e76bc, 10px -10px #8dc63f;
  }
  75%{
    box-shadow: -10px -10px #0e76bc, 10px 10px #8dc63f;
  }
  100%{
    box-shadow: 10px -10px #0e76bc, -10px 10px #8dc63f;
  }
}

#load {
	z-index: 9999;
  background-color: #0a5185;
  opacity: 0.75;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  border-radius: 0px;
  border: 5px solid #0a5185;
  box-shadow: 10px 0px #0e76bc;, 10px 0px #53565a;
  animation: shadowSpin 1s ease-in-out infinite;
}

header {
	background: rgba(255, 255, 255, 1);
    position: fixed;
    width: 100%;
	margin: 0;
    padding: 0;
	z-index: 99999;
	
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.5);
	}
	
.container {
  position: relative;
  padding-right: 0;
  padding-left: 0;
  }
	
.logo {
	position: relative;
	float: left;
	width: 246px;
	margin: 20px 0;
	padding: 0;
	}

.imgDestaque {
	position: relative;
	background: url(../imagens/bg-destaque-1.jpg) bottom center no-repeat;
	background-size: cover;
	height: 500px;
	margin: 0;
	padding: 0;
	}
	
.menuMobile {
	display:none;
	}
	
.menuDesktop {
	position: relative;
	float: right;
	margin: 37px 0 0 0;
	padding: 0;
	}
	
.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.menu li {
	position: relative;
	float: left;
	font: 16px 'Roboto', sans-serif;
	font-weight: 400;
	margin: 0;
	}

.menu a {
	color: #022646;
	display: block;
	padding: 0 25px 0 0;
	text-transform: uppercase;
	text-decoration: none;
	}
	
.menu li:last-child a {
	padding: 0;
	}
	
.menu a:hover {
	color: #8dc63f;
	}
	
.selecionado a {
	color: #0e76bc;;
	}
	
.intro { padding: 190px 20px 0; }

.intro small { font-size: 18px; vertical-align: 5px; }
	
.bem-vindo {
	margin: 0 0 10px 0;
	color: #fff;
	text-align: center;
	font: 33px 'Roboto', sans-serif;
	font-weight: 700;
	text-shadow: #000 -1px 1px 1px;
	}
	
.bem-vindo span {
	color: #0e76bc;
	}
	
.slogan {
	margin: 0 0 30px 0;
	color: #fff;
	text-align: center;
	font: 18px 'Roboto', sans-serif;
	font-weight: 400;
	}
	
.chamadas {
	margin: -80px auto 0 auto;
	padding: 50px 50px 0;
	background: #fff;
	z-index: 10;
	}
	
.chamadas h2 {
	margin: 0 0 10px 0;
	font: 22px 'Roboto', sans-serif;
	font-weight: 700;
	color: #022646;
	}
	
.chamadas h2 i {
	color: #0e76bc;
	}

.redesSociais {
	position: absolute;
	width: 75px;
	left: 50%;
	margin: -19px 0 0 -37.5px;
	text-align: center;
	z-index: 9999;
	}
	
.redesSociais div {
	position: relative;
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	width: 35px;
	height: 35px;
	font-size: 20px;
	}
	
.redesSociais div:last-child {
	margin: 0;
	}
	
.redesSociais a {
	display: block;
	padding: 3px;
	background: #53565a;
	color: #fff;
	border-radius: 9999px;
	border: 2px solid #fff;
	
	-webkit-transition: background 0.5s ease-in-out;
	-moz-transition: background 0.5s ease-in-out;
	-o-transition: background 0.5s ease-in-out;
	-ms-transition: background 0.5s ease-in-out;	
	transition: background 0.5s ease-in-out;
	}
	
.redesSociais a:hover {
	background: #0e76bc;;
	}
	
.seta {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	}
	
.areas {
	position: relative;
	margin: 0;
	padding: 100px 0;
	text-align: justify;
	font-size: 16px;
	line-height: 23px;
	}
	
.areas h1 {
	position: relative;
	margin: 0px 0 10px 0;
	}
	
.tracos {
	position: relative;
	width: 100px;
	height: 4px;
	margin: 0px auto 50px;
	background: #0e76bc;
	}

.sobre .container {
	width: 800px;
	}
	
.servicos {
	position: relative;
	background: #022646;
	padding: 100px 0;
	color: #fff;
	}
	
.servicos h1 { color: #fff; }
	
.servicos p {
	width: 800px;
	margin: 0 auto 20px;
	}
	
.produtos {
	position: relative;
	background: #022646;
	padding: 100px 0;
	color: #fff;
	}
	
.produtos h1 { color: #fff; }
	
.produtos p, .produtos h3 {
	width: 800px;
	margin: 0 auto 20px;
	}
	
.produtos h3 { color: #8cc63f; margin-top: 50px; }

.produtos h3:first-child { margin-top: 10px; }

.imgProduto { float:left; margin: 0 20px 10px 0; }
	
.parceiros {
	position: relative;
	background: #ebebeb;
	padding: 100px 0;
	text-align: center;
	}
	
.parceiros p {
	width: 800px;
	margin: 0 auto 20px;
	}
	
.parceiros img {
	margin: 10px;
	
	box-shadow: -3px 3px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: -3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: -3px 3px 3px rgba(0,0,0,0.3);
	}
	
.parceiros img:last-child {
	margin: 10px 0 10px 10px;
	}

	
.contato {
	position: relative;
	padding: 100px 0;
	margin-bottom: 0;
	text-align: center;
	}
	
.contato .container {
	width: 800px;
	}
	
.contato input[type="text"], input[type="email"] {
	width:100%;
	background: #0e76bc;;
	color: #fff;
	margin-bottom: 10px;
	border: 0;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 4px;
	}
	
.contato textarea {
	width:100%;
	height: 80px;
	background: #0e76bc;;
	color: #fff;
	margin-bottom: 10px;
	border: 0;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 4px;
	}

.contato input::-moz-placeholder, .contato textarea::-moz-placeholder {
  color: #fff;
  opacity: 0.8;
	}
.contato input:-ms-input-placeholder, .contato textarea:-ms-input-placeholder {
  color: #fff;
  opacity: 0.8;
	}
.contato input::-webkit-input-placeholder, .contato textarea::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.8;
	}

.btn {border-radius: 4px; margin-top: 0;}

.btn-primary {
  font: 18px 'BenchNine', sans-serif;
  color: #fff;
  background-color: #53565a;
  padding: 10px 20px;
  border: 0;
  font-weight: 400;
  
  -webkit-transition: background 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out;
  -o-transition: background 0.5s ease-in-out;
  -ms-transition: background 0.5s ease-in-out;	
  transition: background 0.5s ease-in-out;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #8dc63f;
}

.btn-primary a, .btn-primary a:hover {
  color: #ffffff;
}

.enviarLogin { font-size: 13px; padding: 5px 10px; }

input[type="text"], input[type="email"] {
	width:100%;
	background: #eee;
	color: #333;
	margin-bottom: 10px;
	border: 0;
	padding: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
	}
	
textarea {
	width:100%;
	height: 80px;
	background: #eee;
	color: #333;
	margin-bottom: 10px;
	border: 0;
	padding: 5px;
	font-size: 16px;
	border: 1px solid #ddd;
	}
	
.required {color: #0e76bc;;}

footer {
	background: #022646;
	color: #fff;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #0e76bc;;
	padding: 30px 15px;
	}